call gen_export_t_huur_coda.bat
call gen_export_huur_coda.bat
call gen_export_huur_mutaties.bat

call gen_export_res_coda.bat
call gen_export_res_verwerk.bat

call gen_export_res_cat.bat
call gen_export_res_cat_verwerk.bat